## univention-management-console 12.0.31-1

=== debian/changelog ===
univention-management-console (12.0.31-1) unstable; urgency=medium

  * Bug #43633: fix typo in session-to-client-IP binding

 -- Florian Best <best@univention.de>  Mon, 19 Jun 2023 12:47:56 +0200

univention-management-console (12.0.30-1) unstable; urgency=medium

  * Bug #43633: drop authenticated status when reauthenticating with wrong
    credentials

 -- Florian Best <best@univention.de>  Wed, 14 Jun 2023 23:04:42 +0200

univention-management-console (12.0.29-1) unstable; urgency=medium

  * Bug #43633: reimplement multiprocessing via apache load balancing
    with sticky sessions

 -- Florian Best <best@univention.de>  Wed, 14 Jun 2023 16:05:05 +0200

univention-management-console (12.0.28-1) unstable; urgency=medium

  * Bug #43633: make responding in non-main-thread thread safe

 -- Florian Best <best@univention.de>  Wed, 14 Jun 2023 10:04:00 +0200

univention-management-console (12.0.27-1) unstable; urgency=medium

  * Bug #43633: fix typo

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 11:35:55 +0200

univention-management-console (12.0.26-1) unstable; urgency=medium

  * Bug #43633: set stdin,stdout,stderr file descriptors in module
    processes inheritable

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 11:12:09 +0200

univention-management-console (12.0.25-1) unstable; urgency=medium

  * Bug #43633: show error message instead of traceback on failed
    authentication in umc-command

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 09:43:55 +0200

univention-management-console (12.0.24-1) unstable; urgency=medium

  * Bug #43633: allow flavor to be given in file uploads

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 08:37:16 +0200

univention-management-console (12.0.23-1) unstable; urgency=medium

  * Bug #43633: allow to run self.finished() inside of non main thread

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 07:32:26 +0200

univention-management-console (12.0.22-1) unstable; urgency=medium

  * Bug #43633: further fixes

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 00:08:42 +0200

univention-management-console (12.0.21-3) unstable; urgency=medium

  * Bug #43633: fix typo

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 17:56:23 +0200

univention-management-console (12.0.21-2) unstable; urgency=medium

  * Bug #43633: stop UMC-Web-Server also on interim upgrades (not coming from
    UCS 5.0-3)

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 17:13:16 +0200

univention-management-console (12.0.21-1) unstable; urgency=medium

  * Bug #43633: unify univention-management-console-server and
    univention-management-console-web-server in one service using HTTP instead
    of UMCP. Deprecate the use of python-notifier

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 07:46:55 +0200

univention-management-console (12.0.20-1) unstable; urgency=medium

  * Bug #43633: add
    univention.mangement.console.modules.decorators.threaded

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 09:45:17 +0200

univention-management-console (12.0.19-1) unstable; urgency=medium

  * Bug #55922: replace systemctl with deb-systemd-invoke for UMC
    restarts

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 08:32:53 +0200

univention-management-console (12.0.18-1) unstable; urgency=medium

  * Bug #43633: change buildsystem to pybuild and replace distutils with
    setuptools

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 07:58:59 +0200
