## univention-management-console 12.0.31-8

=== debian/changelog ===
univention-management-console (12.0.31-8) unstable; urgency=medium

  * Bug #56335: fix HTTP path in request.arguments

 -- Florian Best <best@univention.de>  Tue, 18 Jul 2023 16:21:43 +0200

univention-management-console (12.0.31-7) unstable; urgency=medium

  * Bug #56330: load UMC ACLs from local LDAP server

 -- Florian Best <best@univention.de>  Mon, 17 Jul 2023 17:16:22 +0200
