## univention-management-console 12.0.31-11

=== debian/changelog ===
univention-management-console (12.0.31-11) unstable; urgency=medium

  * Bug #56357: Remove link to deprecated Univention Wiki

 -- Nico Gulden <gulden@univention.de>  Mon, 31 Jul 2023 10:37:38 +0200

univention-management-console (12.0.31-10) unstable; urgency=medium

  * Bug #56201: provide functionality to replace python-notifier

 -- Florian Best <best@univention.de>  Fri, 28 Jul 2023 14:19:56 +0200

univention-management-console (12.0.31-9) unstable; urgency=medium

  * Bug #56336: defer delegation of socket closing to session end
    timeout

 -- Florian Best <best@univention.de>  Fri, 21 Jul 2023 14:45:39 +0200
