## univention-management-console 12.0.31-13

=== debian/changelog ===
univention-management-console (12.0.31-13) unstable; urgency=medium

  * Bug #55164: Allow the cookie banner to be used for certain domains

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 11 Sep 2023 16:26:26 +0200
