## univention-management-console 12.0.31-15

=== debian/changelog ===
univention-management-console (12.0.31-15) unstable; urgency=medium

  * Bug #56510: respect the configured max request body size

 -- Florian Best <best@univention.de>  Tue, 19 Sep 2023 13:06:37 +0200

univention-management-console (12.0.31-14) unstable; urgency=medium

  * Bug #56575: fix detection of active requests

 -- Florian Best <best@univention.de>  Fri, 15 Sep 2023 08:42:13 +0200
