## univention-management-console 12.0.31-18

=== debian/changelog ===
univention-management-console (12.0.31-18) unstable; urgency=medium

  * Bug #56828: allow more than 10 parallel requests to module processes

 -- Florian Best <best@univention.de>  Tue, 21 Nov 2023 10:31:15 +0100
