## univention-management-console 12.0.32-2

=== debian/changelog ===
univention-management-console (12.0.32-2) unstable; urgency=medium

  * Bug #56717: Replace icon licenseMail.svg

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 11 Dec 2023 08:55:33 +0100

univention-management-console (12.0.32-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:30 +0100
