## univention-management-console 12.0.32-8

=== debian/changelog ===
univention-management-console (12.0.32-8) unstable; urgency=medium

  * Bug #55324: version bump

 -- Florian Best <best@univention.de>  Mon, 22 Jan 2024 11:27:27 +0100

univention-management-console (12.0.32-7) unstable; urgency=medium

  * Bug #55324: adjust to changed log level

 -- Florian Best <best@univention.de>  Fri, 19 Jan 2024 20:11:51 +0100

univention-management-console (12.0.32-6) unstable; urgency=medium

  * Bug #55324: enhance exception logging

 -- Florian Best <best@univention.de>  Thu, 18 Jan 2024 07:31:23 +0100

univention-management-console (12.0.32-5) unstable; urgency=medium

  * Bug #55324: use univention.logging

 -- Florian Best <best@univention.de>  Tue, 09 Jan 2024 17:45:06 +0100
