=== debian/control ===
--- 
+++ 
@@ -136,6 +136,7 @@
  python3-tornado,
  python3-univention,
  python3-univention-config-registry,
+ python3-univention-debug (>= 12.0.3-1),
  python3-univention-directory-manager,
  python3-univention-lib,
  univention-join,
