## univention-management-console 12.0.32-18

=== debian/changelog ===
univention-management-console (12.0.32-18) unstable; urgency=medium

  * Bug #49006: workaround for not detected default value

 -- Florian Best <best@univention.de>  Wed, 31 Jan 2024 10:21:42 +0100

univention-management-console (12.0.32-17) unstable; urgency=medium

  * Bug #49006: Don't activate SASL mech OAUTHBEARER unless essential
    configuration has been done via UCR

 -- Arvid Requate <requate@univention.de>  Tue, 30 Jan 2024 15:21:52 +0100

univention-management-console (12.0.32-16) unstable; urgency=medium

  * Bug #49006: hardening the UCR template for sasl configuration

 -- Florian Best <best@univention.de>  Mon, 29 Jan 2024 15:08:40 +0100

univention-management-console (12.0.32-15) unstable; urgency=medium

  * Bug #49006: fix order of OIDC setup in joinscript

 -- Florian Best <best@univention.de>  Sun, 28 Jan 2024 23:38:47 +0100

univention-management-console (12.0.32-14) unstable; urgency=medium

  * Bug #49006: fix Content-Security-Policy

 -- Florian Best <best@univention.de>  Fri, 26 Jan 2024 22:13:18 +0100

univention-management-console (12.0.32-13) unstable; urgency=medium

  * Bug #49006: fix setting locale for deprecated call as "_" is now a @property

 -- Florian Best <best@univention.de>  Fri, 26 Jan 2024 20:34:59 +0100

univention-management-console (12.0.32-12) unstable; urgency=medium

  * Bug #49006: only set up OIDC if 'umc/web/oidc/enabled' is true and
    keycloak is installed

 -- Florian Best <best@univention.de>  Thu, 25 Jan 2024 00:14:24 +0100

univention-management-console (12.0.32-11) unstable; urgency=medium

  * Bug #49006: disable OIDC in web by default

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2024 17:32:22 +0100

univention-management-console (12.0.32-10) unstable; urgency=medium

  * Bug #49006: Implement OpenID Connect authentication for UMC

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2024 16:05:41 +0100
