=== debian/control ===
--- 
+++ 
@@ -59,6 +59,8 @@
 Architecture: all
 Depends:
  cy2-saml,
+ libpam-oauthbearer,
+ libsasl2-modules-oauthbearer,
  pam-saml,
  python-univention-lib (>= 1.0.25-1),
  python-univention-management-console (= ${source:Version}),
@@ -124,6 +126,7 @@
 Architecture: all
 Depends:
  python3-cryptography,
+ python3-jwt,
  python3-notifier (>= 0.9.9-1),
  python3-openssl,
  python3-pam,
@@ -137,7 +140,7 @@
  python3-univention,
  python3-univention-config-registry,
  python3-univention-debug (>= 12.0.3-1),
- python3-univention-directory-manager,
+ python3-univention-directory-manager (>= 15.0.25-3),
  python3-univention-lib,
  univention-join,
  ${misc:Depends},
@@ -222,6 +225,7 @@
  python3-univention-management-console (= ${source:Version}),
  shell-univention-lib,
  univention-base-files,
+ univention-keycloak-client (>= 1.0.10-4),
  univention-management-console-frontend,
  univention-management-console-server,
  univention-saml-schema,
