## univention-management-console 12.0.32-19

=== debian/changelog ===
univention-management-console (12.0.32-19) unstable; urgency=medium

  * Bug #56917: make HTML title and favicon configurable

 -- Florian Best <best@univention.de>  Wed, 07 Feb 2024 13:24:30 +0100
