## univention-management-console 12.0.33-3

=== debian/changelog ===
univention-management-console (12.0.33-3) unstable; urgency=medium

  * Bug #57113: fix umc/http/processes=0 evaluation in UCR template

 -- Florian Best <best@univention.de>  Mon, 18 Mar 2024 12:27:25 +0100

univention-management-console (12.0.33-2) unstable; urgency=medium

  * Bug #57154:  only change ownership and permission of
    UMC log file if not stdout or stderr

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 18 Mar 2024 11:38:45 +0100

univention-management-console (12.0.33-1) unstable; urgency=medium

  * Bug #57104: fix memory leak / circular references
  * Bug #57113: fix LDAP connection leak
  * Bug #57118 UCS 5.0-7 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 08:51:49 +0100

univention-management-console (12.0.32-22) unstable; urgency=medium

  * Bug #57104: revert last commit

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 08:49:29 +0100

univention-management-console (12.0.32-21) unstable; urgency=medium

  * Bug #57104: fix memory leak / circular references

 -- Florian Best <best@univention.de>  Fri, 01 Mar 2024 14:19:26 +0100
