## univention-management-console 12.0.33-4

=== debian/changelog ===
univention-management-console (12.0.33-4) unstable; urgency=medium

  * Bug #57143. update keycloak UMC client on changes

 -- Felix Botner <botner@univention.de>  Mon, 25 Mar 2024 13:51:18 +0100
