## univention-management-console 12.0.33-6

=== debian/changelog ===
univention-management-console (12.0.33-6) unstable; urgency=medium

  * Bug #56906: copytruncate logfiles during logrotate

 -- Felix Botner <botner@univention.de>  Wed, 17 Apr 2024 14:40:43 +0200

univention-management-console (12.0.33-5) unstable; urgency=medium

  * Bug #57163: do not setup simplesamlphp with a 5.2 primary

 -- Felix Botner <botner@univention.de>  Mon, 25 Mar 2024 16:50:19 +0100
