## univention-management-console 12.0.33-7

=== debian/changelog ===
univention-management-console (12.0.33-7) unstable; urgency=medium

  * Bug #57229: Add missing keycloak/server/sso/fqdn UCRV to univention-management-console-web-server.univention-config-registry

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 19 Apr 2024 10:00:56 +0200
