## univention-management-console 12.0.33-8

=== debian/changelog ===
univention-management-console (12.0.33-8) unstable; urgency=medium

  * Bug #57311: log reason for failed LDAP connection

 -- Felix Botner <botner@univention.de>  Wed, 22 May 2024 12:28:57 +0200
