## univention-management-console 12.0.34-2

=== debian/changelog ===
univention-management-console (12.0.34-2) unstable; urgency=medium

  * Bug #57194 Ensure file descriptors are closed upon module process death.

 -- Ole Schwiegert <schwiegert@univention.de>  Wed, 12 Jun 2024 09:20:00 +0200

univention-management-console (12.0.34-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:14 +0200
