## univention-management-console 12.0.34-5

=== debian/changelog ===
univention-management-console (12.0.34-5) unstable; urgency=medium

  * Bug #57475: add oidc-id-token hint to disable logout confirmation dialog

 -- Christian Castens <castens@univention.de>  Tue, 13 Aug 2024 11:11:08 +0200

univention-management-console (12.0.34-4) unstable; urgency=medium

  * Bug #57467: Add /logout-sse endpoint which will send a message to the attached
    client indicating that the current session has ended due to logout/expiry.

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 09 Aug 2024 13:13:41 +0200

univention-management-console (12.0.34-3) unstable; urgency=medium

  * Bug 57505: Ensure file mode 600 for oidc.json

 -- Felix Botner <botner@univention.de>  Thu, 08 Aug 2024 20:44:24 +0200
