## univention-management-console 12.0.34-7

=== debian/changelog ===
univention-management-console (12.0.34-7) unstable; urgency=medium

  * Bug #57483: Simplify UMC OIDC setup

 -- Felix Botner <botner@univention.de>  Fri, 23 Aug 2024 10:18:23 +0200

univention-management-console (12.0.34-6) unstable; urgency=medium

  * Bug #57506: Do not show the OIDC consent screen when the RP is the UMC

 -- Mika Westphal <westphal@univention.de>  Wed, 21 Aug 2024 14:25:11 +0200
