## univention-management-console 12.0.34-8

=== debian/changelog ===
univention-management-console (12.0.34-8) unstable; urgency=medium

  * Bug #57482: Add an SQL database for session storage.

 -- Marius Meschter <marius.meschter@univention.de>  Wed, 28 Aug 2024 11:51:25 +0200
