=== debian/control ===
--- 
+++ 
@@ -99,6 +99,7 @@
  python-sdnotify,
  python-setproctitle,
  python-six,
+ python-sqlalchemy,
  python-tornado,
  python-typing,
  python-univention,
@@ -108,6 +109,8 @@
  univention-join,
  ${misc:Depends},
  ${python:Depends},
+Recommends:
+ python-psycopg2,
 Provides:
  ${python:Provides},
 Description: UCS Management Console - Python 2 Modules
@@ -136,6 +139,7 @@
  python3-sdnotify,
  python3-setproctitle,
  python3-six,
+ python3-sqlalchemy,
  python3-tornado,
  python3-univention,
  python3-univention-config-registry,
@@ -145,6 +149,8 @@
  univention-join,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-psycopg2,
 Provides:
  ${python3:Provides},
 Description: UCS Management Console - Python 3 Modules
