## univention-management-console 12.0.35-4

=== debian/changelog ===
univention-management-console (12.0.35-4) unstable; urgency=medium

  * Bug #57563: Remove portal refresh on oicd session refresh fail

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 02 Oct 2024 13:07:46 +0200

univention-management-console (12.0.35-3) unstable; urgency=medium

  * Bug #57563: Remove portal refresh on expiry

 -- Julia Bremer <bremer@univention.de>  Tue, 01 Oct 2024 15:27:38 +0200

univention-management-console (12.0.35-2) unstable; urgency=medium

  * Bug #57622: hard dependency to psycopg2

 -- Felix Botner <botner@univention.de>  Fri, 27 Sep 2024 12:36:56 +0200

univention-management-console (12.0.35-1) unstable; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump
  * Bug #57515: Delete umc session when refresh OIDC token fail with
   invalid_grant


 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:33 +0200
