## univention-management-console 12.0.35-5

=== debian/changelog ===
univention-management-console (12.0.35-5) unstable; urgency=medium

  * Bug #57516: Add Content-Security-Policy frame-ancestors for oidc/frontchannel-logout

 -- Christian Castens <castens@univention.de>  Mon, 14 Oct 2024 16:22:46 +0200
