## univention-management-console 12.0.35-7

=== debian/changelog ===
univention-management-console (12.0.35-7) unstable; urgency=medium

  * Issue univention/components/keycloak-app#224: OIDC Doesn't work with
    mixed case domainname

 -- Julia Bremer <bremer@univention.de>  Mon, 21 Oct 2024 09:34:56 +0200
