## univention-management-console 12.0.35-8

=== debian/changelog ===
univention-management-console (12.0.35-8) unstable; urgency=medium

  * Bug #57680: Fix get_session context manager to properly close SQLAlchemy sessions after use
  * Bug #57680: Correct scoped_session usage in DbRegistry for Tornado's event loop model.

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 21 Oct 2024 14:33:22 +0200
