## univention-management-console 12.0.35-9

=== debian/changelog ===
univention-management-console (12.0.35-9) unstable; urgency=medium

  * Bug #57714: Make connection pool settings (`pool_size`,
    `max_overflow`, `pool_timeout`, `pool_recycle`) configurable
    via `univention-management-console-settings` for improved
    resource management.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 30 Oct 2024 14:03:01 +0100
