## univention-management-console 12.0.36-1

=== debian/changelog ===
univention-management-console (12.0.36-1) unstable; urgency=medium

  [ Juan Pedro Torres Munoz ]
  * Bug #58199: enhance log message when retrieving OIDC access token
    failed

  [ Ivan Barbecho Delgado ]
  * Bug #58002 UCS 5.0-10 version bump

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Mon, 14 Apr 2025 10:29:23 +0200
