## univention-management-console 12.0.36-2

=== debian/changelog ===
univention-management-console (12.0.36-2) unstable; urgency=medium

  * Bug #58825: Show notification for Summit 2026

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 19 Nov 2025 20:30:46 +0100
